{
    "host": "kikiriki.sklep.pl",
    "username": "biuro@kikiriki.sklep.pl",
    "password": "0J-%@-gAzl*6#NY)",
    "remotePath": "/domains/kikiriki.sklep.pl/public_html",
    "protocol": "ftp",
    "port": 0,
    "fileNameEncoding": "utf8",
    "autoUpload": true,
    "autoDelete": false,
    "autoDownload": false,
    "ignoreRemoteModification": true,
    "ignore": [
        ".git",
        "/.vscode",
        "/.claude",
        "/.serena",
        "CLAUDE.md"
    ]
}